.olyvidlink {
  max-width: 654px;
  position: relative;
  display: inline-block;
  margin: 10px 0px;
}
.olyvidplaybtn {
  position: absolute;
  bottom: 20px;
  left: 20px;
}
.olyvidbgfade {
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.olyvidtext-table {
  display: table;
  height: 60px;
  width: 82%;
  position: absolute;
  bottom: 20px;
  left: 100px;
}
.olyvidtext-table p {
  color: #FFF;
  font-family: 'Arimo', sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.0em;
  padding-right: 40px;
  height: 60px;
  vertical-align: middle;
  display: table-cell;
  text-shadow: 1px 1px #000;
}
.olyvidtext-table a {
  color: #FFF !important;
  text-decoration: none;
}
.olyvidtext-table a:hover {
  color: #CCC;

}

@media (max-width: 400px ) {
  .olyvidlink {
    margin: 10px 15px;
  }
  .olyvidplaybtn {
    width: 40px !important;
    bottom: 10px;
    left: 10px;
  }
  .olyvidtext-table p {
    font-size: 16px;
    width: 90%;
  }
  .olyvidtext-table {
    height: 60px;
    width: 82%;
    position: absolute;
    bottom: 0px;
    left: 60px;
  }

}
